.header {
	height: 150px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/header.png);
	background-repeat: repeat-x;
}
.logo {
	height: 150px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.container {
	height: 550px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F8F6F6;
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	padding-left: 0px;
	line-height: 18px;
}
.slide {
	height: 200px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/slide.png);
}
.soon {
	height: 50px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/cs.png);
}
.content {
	height: 300px;
	width: 670px;
	float: left;
	padding-left: 10px;
	margin-left: 0px;
}
.pinch {
	height: 300px;
	width: 20px;
	float: left;
	background-image: url(../images/pinch-con.png);
}
.contact {
	height: 300px;
	width: 280px;
	float: left;
}
